body,html,body{font-family:'Source Sans Pro',sans-serif;font-weight:400;font-size:18px;line-height:1.7;color:#1d1d1b;background:#fff; padding:0; margin:0;  }ul{padding:0;margin:0;list-style:none}a{text-decoration:none;color:#2f2f2f}a:focus{outline:none;text-decoration:none}h1,h2,h3,h4,h5,h6{font-family:'Raleway',sans-serif}h2{color:#fff;font-size:30px;font-weight:700;line-height:40px;margin:0;padding-bottom:10px}img{border:none}#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:99999}
.loader{font-size:10px;top:300px;left:45%;text-indent:-9999em;width:11em;height:11em;border-radius:50%;position:relative;-webkit-animation:load3 1.4s infinite linear;animation:load3 1.4s infinite linear;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
.loader:before{width:50%;height:50%;border-radius:100% 0 0 0;position:absolute;top:0;left:0;content:''}
.loader:after{background:#fff;width:75%;height:75%;border-radius:50%;content:'';margin:auto;position:absolute;top:0;left:0;bottom:0;right:0}@-webkit-keyframes load3{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes load3{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.
scrollToTop{background:#f9f9f9 none repeat scroll 0 0;border-radius:50%;bottom:60px;display:none;font-size:25px;height:55px;line-height:50px;position:fixed;right:50px;text-align:center;text-decoration:none;width:55px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;z-index:999}.scrollToTop:hover,.scrollToTop:focus{color:#fff;text-decoration:none;outline:none}
#sticky {position:sticky; position:-webkit-sticky; background:#FFCB00; width:100%; top:0px; display:flex; z-index:999; }
#sticky a{color:#003057; align-items:left!important; padding:10px 30px; text-transform: uppercase; font-weight:600; text-decoration:none; font-size:20px!important; display: flex;} 
#sticky i{font-size:28px!important;  padding:0px 50px;}
#sticky a:hover{color:#fff;display: flex;}
#sticky a i{margin-right:10px;  }
#sticky ul{list-style: none; padding: 0; margin: 0;}
#sticky ul li{list-style: none; display: inline-block!important; position:relative;}
.bg-tblue {background: #30CDD7; padding:15px 0; margin: 0;}
.bg-yellow {background: #FFCB00; border-radius:5px 5px 0 0;}
.modal-header{padding:0rem!important;  }
.modal-header img{margin:0 -0px 0 -0px!important; border-radius:5px 5px 0 0;}
.modal-header .ttl{padding:20px 25px; } .modal-header .ttl h4{margin:0 0px 0px 20px!important; font-weight:600;  }
.modal-header .close {padding:10px 15px!important; margin:15px!important; position: absolute; z-index: 999999;}

.modal-header button{float: right!important; right: 0;}
button.close {padding: 0; background-color:#fff;border: 0; -webkit-appearance: none; border-radius:50px; }
.close {float: right!important;font-size: 1.5rem;font-weight:700;line-height: 1; color: #000;text-shadow:0 1px 0 #fff;opacity: .9!important;
}
.desktopview {display:block!important;}
.mbview{display:none!important; }
button {background-color: #ffc30e}
	
div.sticky { position: -webkit-sticky;position: sticky;  top: 2%; right: 10%!important; z-index: 1000;   float:right; width:300px; height: 10px;}

#header{float:left;align-content:center;display:inline;width:100%;height: auto; }


h5{color:#752380; font-weight: 600;}
.form-bg{background:#FDFAFA !important;margin-top:0%; border: 2px solid #DFDFDF;font-size:14px!important}.form-bg-header{;padding:4px;border-radius:0}.form-bg-header h4{font-size:18px!important;color:#000!important}.mobile_form{background:#a3167f;opacity:.9;border-radius:9px 9px 9px 9px;width:100%!important}.mobile_form form{padding-top:15px; }

@font-face {  font-family: 'SourceSansPro-Regular';src:url(fonts/SourceSansPro-Regular.ttf)format('ttf');}
@font-face {  font-family: 'SourceSansPro-Bold'; src:url(fonts/SourceSansPro-Bold.ttf)format('ttf');;}
@font-face {  font-family: 'DJ5CAS_P';  src:url(fonts/DJ5CAS_P.otf)format('otf'),	url(fonts/DJ5CAS_P.ttf);}

.grove-main{width:70%!important; margin: 0px auto;}
.grove{color:#fff;font-size:36px;margin-top:10px; padding:60px 20px 0px 30px; text-align:left!important;}
.iconarrow{padding:20px 10px; text-align:center; width: 100%}

.header-font{color:#003057;font-weight:800;font-size:42px!important;line-height:45px;margin:0 0 0px 0;} 
.header-font span{font-weight:800; font-size:50px!important; line-height:46px; color:#003057}

.sub-line{font-size:26px!important;font-weight:600; line-height: 20px!important; color: #30CDD7; margin-top: 20px; display: block!important; width:100%!important; }

.sub-line2{font-size:26px!important;font-weight:600; line-height: 25px!important; color: #4DC3CF; margin-top: 20px;}

.dearjo2{
font-family: 'DJ5CAS_P';font-weight:570; font-size: 33px!important;  line-height:36px;font-style:normal; color:#1d1d1b}
.header-2{ color: #1d1d1b;font-weight:600; font-size:35px!important; line-height:40px;margin-bottom: 15px;text-align: left!important}


.text-1{ background: #fff; font-size:10px!important; line-height: 14px!important; padding: 10px 0px 14px 0px; font-weight: 400;text-align: center!important; width: 100%!important}
.imgborder img{border:2px solid #fff;}
.text-2 { text-align:left !important;background: #f1f0f0; font-size: 16px!important; line-height: 19px!important; font-size: 14px!important; margin-bottom: 20px; width: 100%!important; padding:10 20px!important; }
.text-3{ text-align: center; line-height: 16px;font-size: 15px;; margin-top: -6px;margin-bottom: 8px;}
.copy{}
#intro .carousel-container .btn-get-started{ background:url("../img/about.png")no-repeat center center; color: #1d1d1b; text-decoration: none; width:200px!important; height:80px!important; padding:30px 50px;  font-size:22px; }
#intro .carousel-container .btn-get-started:hover { background:url("../img/about-2.png")no-repeat center center; color: #1d1d1b; text-decoration: none; width:200px!important; height:80px!important; padding:30px 50px;}
.dearjo3{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 30px!important; line-height: 40px;font-style:normal; color:#fff}
.header-3{ color: #fff;font-weight:600;font-size:28px!important; line-height: 56px;text-align: left!important;margin-bottom: 15px;text-align: left!important}

#footer{background:#e4e2dc;}
.social-icons{padding:0; margin:0; list-style:none;}
.social-icons li{padding:0; margin:0 5px 0 0; list-style:none; float: left;}
.social-icons li a{padding:0; text-align:center!important;width:30px; height:30px; line-height:25px;  margin:0 auto; list-style:none; display:block; border-radius:50%; background:#003057;}
.social-icons li a:hover{ background:#30CDD7;}
.social-icons li a i{font-size:14px!important; color:#30CDD7!important; padding-top:8px;  }
.social-icons li a:hover i{ color:#003057!important;}
li.fa-x-twitter a {vertical-align: middle!important; background:url("images/x-twitter.svg") center #003057!important; 
	background-size:14px 14px!important; background-repeat:no-repeat!important; }
li:hover.fa-x-twitter a{ padding: 0; text-align: center !important; width: 30px;  height: 30px; line-height: 30px; list-style: none; display: block;
  border-radius: 50%; vertical-align: middle!important; background:url("images/x-twitter-2.svg") center #30CDD7!important; 
	background-size:14px 14px!important; background-repeat:no-repeat!important;}
#section-1{padding:30px 0px 30px 0px;background: #fff;}
#section-1 p{line-height: 22px!important}
#section-2{padding:20px 0px 10px 0px; background: #FAF5ED; text-align: left; }
#section-2 .event{ border-radius: 20px;  }
#section-2 .event img{width:80%; text-align: center}
#section-2 .event-name{margin-bottom: 12px; margin-top: 8px; text-align: center; font-size:22px; line-height: 22px; font-weight: 500}

#section-2 .section-2-head{ text-align:left; text-transform:uppercase;}
#section-2 .section-2-head {color: #1d1d1b;font-weight:600; font-size:32px!important; line-height:40px;margin-bottom: 15px;}
#section-2 .section-2-head span{font-family: 'DJ5CAS_P';font-weight:400; font-size: 38px;  line-height: 40px;font-style:normal; color:#003255}
.meeting{margin-bottom: 30px}
.meeting-img{ margin: 0px auto}
.meeting-img img{ width:100%}
.meeting p{ text-align: left;color:#1d1d1b; line-height: 20px;margin-left: -15px; font-size: 16px}
.formblk{padding:0px; margin:0; position:relative}
.formblk .formheader{background:#FFCB00; padding:15px; border-radius:5px 5px 0 0;} .formblk .formheader h4{padding:0px; margin:0!important; font-weight:600;}
.formblk .formbg{background:#fff;padding:10px; margin:0;}

#section-4{padding:30px 0px 30px 0px; background: #FDC02D; text-align: left; }
#section-4 .event-h{font-weight:600; font-size: 20px;  line-height: 23px; text-align: left; margin-left: -15px; margin-bottom: 10px}
#section-4 .section-2-head{ text-align:center}
#section-4 .section-2-head {color: #1d1d1b;font-weight:600; font-size:32px!important; line-height:40px;margin-bottom: 15px;}
#section-4 .section-2-head span{font-family: 'DJ5CAS_P';font-weight:600; font-size: 38px!important;  line-height: 40px;font-style:normal; color:#1d1d1b}


#section-3{padding:40px 0px 30px 0px;background: #e0e0e0;}
#section-3 p{color:#fff; text-align: center; padding: 0px 10px 0px 10px}
#section-3 img{ width: 40%; text-align: center}

#section-3 .box{ border: 1px solid #1d1d1b ; margin: 20px; padding: 0px 20px 2px 20px; color: #1d1d1b; width: 100%}
#section-3 .box p{ font-size: 15px;}

#section-3 .box h4{ color:#1d1d1b; line-height: 30px; font-size: 21px!important ; }
.footer-text{ text-align: left;}
.social-icons{text-align: left;} .social-icons img{border-radius:50%; }
#section-3 .box ul{margin:10px 0px 10px 15px;}
#section-3 .box .campus{width:400px!important}
#section-3 .box img{ margin-bottom:9px;}

#arrow { background: url("assets/images/cta2.png") no-repeat; text-align: center;padding:20px;  transition: top ease 0.5s; max-width:200px;font-size: 20px!important; line-height: 20px; margin-top: 20px; margin-left: 30px   }
#arrow:hover {  }

.list-2 ul{ margin-left: 30px;}
.list-2 ul li{list-style-type:disc}

.list-4 ul{ margin-left: 30px;}
.list-4 ul li{ list-style-type: none!important; font-size: 18px; color: #1d1d1b;width: 100%; padding-left: 40px; line-height: 22px; margin-bottom: 10px }
.blue{ background: url("images/blue-circle.png")no-repeat left top; }
.purple{ background: url("images/purple-circle.png")no-repeat left top;}
.orange{ background: url("images/orange-circle.png")no-repeat left top;}
.yellow{ background: url("images/yellow-circle.png")no-repeat left top;}

.grade-stu{ color:#ffc30e; text-align: center; font-size: 24px;}

.Speakers{ text-align:center; margin-bottom: 50px}
.Speakers img{text-align:center; margin: 0px auto; width: 80%}
.Speakers { line-height:22px}
.Speakers h1{ font-family: 'DJ5CAS_P';font-weight:500!important; font-size: 26px!important; }
.oakridge img{ text-align: left; margin: 10px 0px 10px 0px}
.nord-logo{ text-align: right;}
.listed { margin-left: 15px}
.listed li{ padding-left:2px;}
.break{ margin-bottom:20px;}
.icons{}


.header-copy{}
.carved-line{background: url(assets/images/carv-line.png) no-repeat center; width: 100%; height:32px}
.desktop{ margin: 0px auto; width: 100%}
.personalised{background: url(assets/images/personalised.png) no-repeat left; width:100%; min-height:  200px;	 border: 1px solid #fff;padding: 10px}
.international{background: url(assets/images/international.png) no-repeat left;width:100%;height: 200px;	 border: 1px solid #fff; padding: 10px}
.learning{background: url(assets/images/learning.png) no-repeat left;width:100%;height: 200px;	 border: 1px solid #fff;padding: 10px}
.recognised{background: url() no-repeat left;width:100%;height: 200px;	 border: 1px solid #fff;padding: 10px}


.header {font-family: 'Caveat', cursive;text-transform: none ; font-size: 45px; line-height: 45px;}
		
		
.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0;}
.videoWrapper iframe {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}	

		
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}	




#panel, .flip {
  font-size: 16px;
  padding: 10px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
  border: solid 1px #a6d8a8;
  margin: auto;
}

#panel {

}	
				.ontop {
				z-index: 999;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				display: none;
				position: fixed; 	
				background-color: #eee;
				color: #aaaaaa;
			/*	opacity: .9;*/
				
			}
			#popup {
				width: 300px;
			height: 350px;
				position: absolute;
				color: #000000;
				background-color: #ffffff;
				    overflow: auto;

				/* To align popup window at the center of screen*/
				top: 20%;
				left: 50%;
				margin-top: -100px;
				margin-left: -150px;
			}
	 				html {
  scroll-behavior: smooth;
}







#panel, .flip {
  font-size: 16px;
  padding: 10px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
  border: solid 1px #a6d8a8;
  margin: auto;
}

#panel {}	
.ontop {z-index: 999;width: 100%;height: 100%;top: 0;left: 0;display: none;position: fixed; background-color: #eee;color: #aaaaaa;			/*	opacity: .9;*/}
#popup {width: 300px;height: 350px;position: absolutecolor: #000000;background-color: #ffffff;overflow: auto;/* To align popup window at the center of screen*/top: 20%;left: 50%;margin-top: -100px;margin-left: -150px;}
html {scroll-behavior: smooth;}


.oakridge-logo{ margin: 4px 0px 4px 0px}
.arrow-mobi{ text-align:center!important}


.cta{font-size:20px;font-weight:700;text-align:center!important;cursor:pointer;}

.cta a{display:inline-block;border:none;color:#000;text-align:center;text-decoration:none;line-height:60px;width:200px;height:60px;background:url( "assets/images/cta.png") no-repeat center}.cta a:hover{color:#fff;line-height:60px;width:100%;height:60px}
#logo{ z-index:100; position:absolute; text-align:left}
#theme{ height:400px;}
#theme-right{ background:#a3167f; height:600px;}


.theme-mobi{ display: none!important;background:url(images/theme-mobile.png) no-repeat center bottom; height:800px;display: block!important}
.theme-desk{background:url(images/theme-desktop.png) no-repeat center top;float:left;width:100%; height:380px;display: block!important}

.form-mobi{ display: none!important}
.form-desk{display: block!important}
.mobi-text{ display: none!important}
.desk-text{display: block!important}


@media (max-width: 1200px){.dearjo{font-size: 65px!important; line-height: 65px;}
.sub-line{font-size:26px!important;font-weight:600; line-height: 25px!important; color: #30CDD7; margin-top: 20px;}.meeting p{ text-align:left}#section-2 p{text-align:left}}
	
/* Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
	.oakridge{ margin-left: 0px!important;padding: 10px 0px 10px 0px!important}.nord-logo{ margin-left: 0px!important;}.nord-logo img{; width: 60%!important; margin-left: 80px!important;}.grove-main{ margin: 60px 0px 0px 0px;}.grove{ text-align: left!important;padding: 30px 20px 0px 30px}.copy{text-align: left!important; font-size: 17px!important} .icons img{ text-align: left!important; margin-left: 0px!important  }.header-copy{ text-align: left!important}.box{ text-align: left!important; width: 100%!important}.footer-text{ text-align: left!important}.social-icons{text-align: left!important}.form-mobi{ display: none!important}.form-desk{display: block!important}.mobi-text{ display: none!important}.desk-text{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.flexslider { width: 800px!important}.text-2 { text-align: left!important; font-size: 16px!important; padding: 5px}.text-1{ font-size: 16px!important}.header-2{ text-align: left!important;}.header-3{ text-align: left!important}.icon11 { text-align: center; width:100%!important}.icon11 img{ text-align: center!important;}.oakridge-logo{ text-align:left!important}.oakridge-logo img{width: 35%!important}.header-font{ font-size: 42px!important}  .meeting p{ text-align:left}#section-2 .event-h{ text-align:center}#section-4 .event-h{ text-align:left}.meeting p{ text-align:left}
}
	
	@media (max-width: 1024px) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width:96%!important;}.grove{ text-align: left!important; font-size: 48px!important; line-height: 50px!important}.dearj{font-size:45px!important}.text-1{ font-size:14px!important; line-height: 24px!important; margin-bottom:20px; }div.sticky {right:5%!important;width:290px!important;}.oakridge-logo{ text-align:left!important}.oakridge-logo img{width: 40%!important}.header-font{ font-size: 42px!important; line-height: 60px}.sub-line2{font-size:26px!important;}.sub-line2{font-size:26px!important;}#section-4 p{ text-align:left;}.meeting p{text-align:left}#section-2 .event-h{text-align:left} #section-4 .event-h{text-align:left}#section-4 p{text-align:left}

}
@media (max-width: 823px) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width: 100%!important;}.grove{ text-align: left!important; font-size: 32px!important; line-height: 40px!important}.dearjo{font-size: 43px!important}.header-font{ text-align: left!important;line-height:38px;font-size: 26px}.copy{text-align:left!important;} }
	

@media (max-width: 812x) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width: 100%!important;}.grove{ text-align: left!important; font-size: 32px!important; line-height: 40px!important}.dearj{font-size: 43px!important}.header-font{ text-align: left!important;line-height: 36px;font-size: 26px}.dearj2{font-size:30px!important}.copy{text-align:left!important;}#section-4 p{ text-align:left!important;line-height: 18px!important}}

@media (max-width: 768px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 50%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font1{ text-align: left!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.arrow-mobi {margin: 0px auto; margin-left: 35% }.oakridge-logo{ text-align:center!important}

}
@media (max-width: 768px){.arrow-mobi {margin: 0px auto; margin-left: 35%!important }.oakridge-logo{ text-align: center}.oakridge-logo img{ text-align: center}} .mbview{display:none!important;}} 

@media (max-width: 736px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 50%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font{ text-align: center!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.arrow-mobi {margin: 0px auto; margin-left: 35% }.oakridge-logo{ text-align:center}.oakridge-logo img{width: 40%!important}}

@media (max-width: 568px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 90%;}.grove{ text-align: center!important; font-size: 45px!important; line-height: 85px!important}.dearjo{font-size: 50px!important}.header-font{ text-align: center!important;line-height: 36px}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.arrow-mobi {margin: 0px auto; margin-left: 28%!important } .mbview{display:block!important;} .desktopview {display:none!important;}}

@media (max-width: 428px){.arrow-mobi {margin: 0px auto; margin-left: 20% } .mbview{display:block!important;} 
	.desktopview {display:none!important;} .grove-main {margin:0px 0px 0px 0px!important; width:100%!important; }
}

@media (max-width: 414px){.arrow-mobi {margin: 0px auto; margin-left: 20% } .mbview{display:block!important;} 
	.desktopview {display:none!important;} .grove-main {margin:0px 0px 0px 0px!important; width:100%!important; }
}



	


@media (max-width: 375px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important; padding-top:30px!important; }.theme-desk{display: none!important;}.grove-main{ width: 80%!important;  margin:0px 0px 0px 0px!important; }.grove{ text-align: center!important; padding:10px 20px 0px 10px!important;}.dearjo{font-size: 50px!important; text-align: center!important}.header-font{ text-align: center!important;line-height: 55px}.header-font2{ text-align: center}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.footer-text{ text-align: center!important}.social-icons{text-align: center!important}#cta{display: none!important;}.header-copy{ text-align: center!important }.header-font3{}#section-4 p{ text-align:center;line-height: 18px!important}.arrow-mobi {margin: 0px auto; margin-left: 25% } .mbview{display:block!important;} .desktopview {display:none!important;}}
	

@media (max-width: 320px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.mobi-text{ display: block!important}.desk-text{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 100%;  text-align: center!important; margin:0px 0px 0px 0px!important;}.grove{ text-align: center!important;padding: 0px 0px 50px 10px; width: 100% }.dearjo{font-size:42px!important; text-align: center!important; line-height:50px; line-height: 60px}.header-font{ text-align: center!important;line-height: 60px;font-size:45px!important;}.header-font span{ font-size: 55px; }.copy{ text-align: left!important; font-size: 20px!important}.box{ text-align: center!important; width: 100%!important}.footer-text{ text-align: center!important}.social-icons{text-align: center!important}#cta{display: none!important;}.header-font2{ text-align: center}#section-4 p{ text-align:center}.arrow-mobi {margin: 0px auto; margin-left: 15% }.arrow{ text-align: center!important; padding: 10px; }.text-2{text-align:left!important; font-size:18px!important;line-height: 27px!important; margin-bottom:20px; }.text-1{ font-size: 20px!important; line-height: 24px!important; margin-bottom:20px; }.header-2{text-align:center!important; font-weight: 550}.header-3{text-align:center!important;}.icon11 { margin: 0px auto;width: 40%!important;text-align:center!important;}.icon11 img{ text-align: center!important;}.sub-line{font-size:28px!important; line-height: 33px!important}.sub-line2{font-size:22px!important; line-height: 24px!important}.meeting p{ text-align:center;}#section-2 .event-h{ text-align:center}#section-4 .event-h{ text-align:center}#section-2 .event-h{font-weight:500; font-size: 14px;  line-height: 20px; text-align: center; padding: 10PX; background:#FFF; border-radius: 10px; margin-bottom: 15px } .mbview{display:block!important;} .desktopview {display:none!important;}}

#testimonila{background-color:#e7eaf1;display:inline;float:left;padding:10px 0 0px;width:100%;height:100%}.testimonila_area{float:left;display:inline;width:100%;text-align:center}.testimonila_area h1{color:#fff;text-transform:uppercase;font-size:30px}.testimonila_area > p{color:#606060;font-size:20px;margin-top:0px}.testimonial_slider{display:inline;float:left;margin-top:10px;width:100%}.slider_content{float:left;display:inline;width:100%;text-align:center}.slider_content a{background:#ccc;padding:5px;display:inline-block;border-radius:100%;margin-bottom:20px}.slider_content a > img{border-radius:100%}.slider_content p{color:#fff;font-size:14px;margin-top:20px}.slider_content p > i{color:#fff;display:inline-block;font-size:22px;margin:0 4px}.slider_content span{color:#fff;display:block;font-size:22px;margin:5px 0 0;font-weight:700;text-transform:uppercase}.slider_content small{color:#b62282;margin:5px 0 0;display:block;font-size:15px;font-weight:600;text-transform:uppercase}.carousel-indicators{bottom:10px;left:50%;list-style:none outside none;margin-left:-30%;padding-left:0;position:absolute;text-align:center;bottom:0px;width:60%;z-index:15}.carousel-indicators li{background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px;cursor:pointer;display:inline-block;height:10px;margin:1px;text-indent:-999px;width:10px}.carousel-indicators .active{background-color:#fff;height:12px;margin:0;width:12px}

.knowmore{ background:#F4A907; padding:4px 8px; color:#000; margin-top:30px; cursor:pointer; font-weight:normal; }
.knowmore-yellow{ background:#a0218b; padding:4px 8px; color:#F4A907; margin-top:30px; cursor:pointer; font-weight:normal; }